<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">0.15999999642372</MDI>
      <MDI key="STATISTICS_MEAN">4.6736857459511e-006</MDI>
      <MDI key="STATISTICS_STDDEV">0.00054244591522574</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">2.94247570945093E-07</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
